<?php
// $Id: node.tpl.php,v 1.1 2006/10/24 22:52:12 rkendall Exp $

/**
 * @file
 * Node formatting for No Koala! Drupal theme by Ross Kendall.
 *
 * For the moment, just a copy of the default phptemplate formatting, but may change.
 */

/*
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
http://www.gnu.org/copyleft/gpl.html
*/

?>
  <div class="node<?php if ($sticky) { print " sticky"; } ?>">
    <?php if ($picture) {
      print $picture;
    }?>
    <?php if ($page == 0) { ?><h3 class="title"><a href="<?php print $node_url?>"><?php print $title?></a></h3><?php } ?>
    <?php if ($node->type != 'page') { ?><span class="submitted"><?php print $submitted?></span>
    <span class="taxonomy"><?php print $terms?></span><?php } ?>
    <div class="content"><?php print $content?></div>
    <?php if ($links) { ?><div class="links">&raquo; <?php print $links?></div><?php } ?>
  </div>
